There are currently no open bugs.

"libacme-damn-perl" versions published in Ubuntu

Groovy (0.08-1build4): universe/perl
Focal (0.08-1build4): universe/perl
Eoan (0.08-1build3): universe/perl
Bionic (0.08-1build2): universe/perl
Xenial (0.06-1build1): universe/perl
Trusty (0.05-1build1): universe/perl
Precise (0.04-1build2): universe/perl